﻿/* CSS Document */
html{padding:0; margin:0;background:rgb(250,250,250)}
body{padding:0px; line-height:normal; margin:0px;font:12px/16px Tahoma;}
div,p,form,img{padding:0px; margin:0px;}
ul{list-style-type:none;}
td{border: 1px; color:Blue;}
a{text-decoration:none;color:Black;}
a:hover{color:Black;}
#topPan{width:910px;height:170px;margin:0 auto;top: 0px;left: 0px;background-color:#023778;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;}
#warp_top{width:905px;height:170px;position:relative;top: 0px;left: 0px;}
#bodyPan{width:880px; position:relative; margin:10px auto;top: 0px;height:auto;padding:15px;box-shadow:0pt 0px 8px rgb(189, 189, 189);border-radius:6px 6px 6px 6px;background-color:White}
.footer{height: 82px;margin-top:15px; background-color:#023778}
#warp_bot{width:794px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:10px;color:Yellow;left: -41px;}
#warp_bot a{padding-left:10px; color:Yellow;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}
#Menur{bottom: 0px; right: 0px; position:absolute; color:White;width:898px;height: 21px;}
#Menur li{ text-align:right;float:right;width:110px;text-align:center;background-color:#c8e19d;display:block;height:20px;padding:5px;margin-right:2px;border-radius:9px 9px 0px 0px;}
#Menur li a{color:#023778;font-size: 11px;font-weight: normal;}
#Menur li a:hover{color:red;font-size: 11px;font-weight: normal;}
.d_Left_Holder {width:500; padding: 10px; background-color: #023778; text-align: right; color: #FFFFFF;}
.d_Left_Holder div {text-align:center;margin-top:20px;}
.d_Left_Holder hr {color:#023778;margin-top:20px;margin-bottom:20px;}
.box_header{padding-bottom:5px; color: #002147;font-size: 11px;font-weight: bold;background-color:#c8e19d;}
#gallery{width:516px;overflow:hidden;height: 253px;}
#slides{height:234px;width:516px;overflow:hidden;}
.slide{float:right;direction:rtl;width:516px;height:242px;text-align:justify;}
#menu{height:25px;}
#menu ul{margin:0px;padding:0px;}
#menu li{width:30px;display:inline-block;list-style:none;height:45px;overflow:hidden;}
#menu li.inact:hover{}
#menu li.act,li.act:hover{}
#menu li.act a{cursor:default;}
.sideItem{background-image: url('images/point1.png'); background-repeat: no-repeat; background-position: right center; padding-bottom: 10px; margin-bottom: 10px; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #999999; padding-right: 20px}
.sideItem a{color:#F0F3F7;font-size: 11px;}

.ribbon{position: relative;text-transform: uppercase;background: #FFDE7F;border: 1px solid rgba(0,0,0,.3);box-shadow: 0px 1px 3px rgba(0,0,0,.2);padding: 10px 15px;clear: both; bottom:-20px; left:10px;z-index:1;}
div.left_ribbon{margin-left: -10px;float: right; width:650px}
div.left_ribbon::before{display: block;width: 10px;height: 0px;position: absolute;	bottom: -10px;right: -11px;content: "";border-bottom: 10px solid transparent;border-left: 10px solid rgb(0, 80, 116);}
div.left_ribbon::after{display: block;width: 10px;height: 0px;position: absolute;	bottom: -10px;left: -11px;content: "";border-bottom: 10px solid transparent;border-right: 10px solid rgb(0, 80, 116);}
div.left_ribbon span{margin: 0 12px;}
.si{background-image: url('images/c1.gif'); background-repeat: no-repeat; background-position: right center; padding-bottom: 5px; margin-bottom: 5px;padding-right: 20px;width:200px;}

.bodytop{padding:10px;border-radius:9px 9px 9px 9px;border:1px solid rgb(197, 197, 197);box-shadow:0pt 0px 8px rgb(189, 189, 189);}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
#thumbs{width:480px;margin:60px auto 35px;text-align:center;}
#thumbs a{width:120px;height:120px;display:inline-block;border:7px solid #303030;box-shadow:0 1px 3px rgba(0,0,0,0.5);border-radius:4px;margin:6px 6px 40px;position:relative;text-decoration:none;background-position:center center;background-repeat: no-repeat;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#thumbs a:after{background-color: #303030;border-radius:7px;bottom: -136px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);color: #FFFFFF;content: attr(title);display: inline-block;font-size: 10px;max-width: 90px;overflow: hidden;padding: 2px 10px;position: relative;text-align: center;white-space: nowrap;}
#credit{background-color: rgba(255, 255, 255, 0.2);border-radius: 8px;font-size: 11px;margin: 0 auto 70px;opacity: 0.5;padding: 12px 16px;text-align: center;width:400px;}

/* Blinks  */
.blink 
{
    color:#ffff00;
    font-weight:bold;
    margin-right:10px;
    -webkit-animation: blink 1.5s linear infinite;
    -moz-animation: blink 1.5s linear infinite;
    -ms-animation: blink 1.5s linear infinite;
    -o-animation: blink 1.5s linear infinite;
    animation: blink 1.5s linear infinite;
}

@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-ms-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-o-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}